{
  "commands.toolkit.wip": "--Эта команда ещё не работает--",
  "commands.toolkit.hand.handempty": "--РУКА ПУСТА--",
  "commands.toolkit.clipboard.copied": "§e--Скопировано в буфер обмена--",
  "commands.toolkit.oredist.missing": "Отсутствуют аргументы §r[РазмерОбласти]",
  "commands.toolkit.remove.lagwarring": "§c--ВНИМАНИЕ-- Возможны лаги... удаляется много блоков",
  "commands.toolkit.remove.done": "--Удаление блоков завершено--",
  "commands.toolkit.la.missing": "Отсутствует аргумент 0=блок/1=жидкость",
  "commands.unknown.argument": "--Неизвестный аргумент--",
  "commands.dragonslayer.name": "Убийца драконов",
  "enchantment.level.255": "Танос",
  "commands.toolkit.killall.monsters.start": "Удаление всех монстров.",
  "commands.toolkit.killall.monsters.no": "Монстры не найдены!",
  "commands.toolkit.killall.monsters.done": "Удалено монстров: {0}.",
  "commands.toolkit.killall.animals.start": "Удаление всех животных.",
  "commands.toolkit.killall.animals.no": "Животные не найдены!",
  "commands.toolkit.killall.animals.done": "Удалено животных: {0}.",
  "commands.toolkit.killall.items.start": "Удаление всех предметов.",
  "commands.toolkit.killall.items.no": "Предметы не найдены!",
  "commands.toolkit.killall.items.done": "Удалено предметов: {0}.",
  "commands.toolkit.killall.start": "Удаление всех сущностей.",
  "commands.toolkit.killall.no": "Сущности не найдены!",
  "commands.toolkit.killall.done": "Удалено сущностей: {0}.",
  "commands.toolkit.killall.exporbs.start": "Удаление всех сфер опыта.",
  "commands.toolkit.killall.exporbs.no": "Сферы опыта не найдены!",
  "commands.toolkit.killall.exporbs.done": "Удалено сфер опыта: {0}."
}
